/**
  * mdb bootstrap fixes
  */
a.btn, button.btn, input.btn, .option .btn, .prices .btn {
    text-transform: uppercase;
    padding: 4px 10px;
    background-color: #337ab7!important;
    color: #ffffff!important;
    vertical-align: middle;
    margin: 0;
    font-size: 12px;
}

a.btn.btn-subtle, button.btn.btn-subtle, input.btn.btn-subtle, .option .btn.btn-subtle, .prices .btn.btn-subtle
{
    font-size: 10px;
    padding: 3px 10px;
}

body.cards .form-check-input[type="radio"]:not(:checked) + label,
body.cards .form-check-input[type="radio"]:checked + label,
body.cards label.btn input[type="radio"]:not(:checked) + label,
body.cards label.btn input[type="radio"]:checked + label {
    padding-left: 24px;
}

body.cards .form-check-input[type="radio"] + label:before,
body.cards .form-check-input[type="radio"] + label:after,
body.cards label.btn input[type="radio"] + label:before,
body.cards label.btn input[type="radio"] + label:after,
body.cardssave .form-check-input[type="radio"] + label:before,
body.cardssave .form-check-input[type="radio"] + label:after,
body.cardssave label.btn input[type="radio"] + label:before,
body.cardssave label.btn input[type="radio"] + label:after,
body.cardsorder .form-check-input[type="radio"] + label:before,
body.cardsorder .form-check-input[type="radio"] + label:after,
body.cardsorder label.btn input[type="radio"] + label:before,
body.cardsorder label.btn input[type="radio"] + label:after
{
    margin: 1px;
}

body.main .form-check-input[type="radio"]:not(:checked) + label,
body.main .form-check-input[type="radio"]:checked + label,
body.main label.btn input[type="radio"]:not(:checked) + label,
body.main label.btn input[type="radio"]:checked + label,
body.checkout .form-check-input[type="radio"]:not(:checked) + label,
body.checkout .form-check-input[type="radio"]:checked + label,
body.checkout label.btn input[type="radio"]:not(:checked) + label,
body.checkout label.btn input[type="radio"]:checked + label,
body.main .form-check-input[type="checkbox"]:not(:checked) + label,
body.main .form-check-input[type="checkbox"]:checked + label
{
    padding-left: 24px;
}

body.main .form-check-input[type="radio"] + label:before,
body.main .form-check-input[type="radio"] + label:after,
body.main label.btn input[type="radio"] + label:before,
body.main label.btn input[type="radio"] + label:after,
body.checkout .form-check-input[type="radio"] + label:before,
body.checkout .form-check-input[type="radio"] + label:after,
body.checkout label.btn input[type="radio"] + label:before,
body.checkout label.btn input[type="radio"] + label:after,
body.checkout label.btn input[type="radio"] + label:after
{
    margin: 2px;
}

.form-check-input[type="radio"]+label:before,
.form-check-input[type="radio"]+label:after,
label.btn input[type="radio"]+label:before,
label.btn input[type="radio"]+label:after,
.form-check-input[type="radio"]:not(:checked) + label,
.form-check-input[type="radio"]:checked + label,
label.btn input[type="radio"]:not(:checked) + label,
label.btn input[type="radio"]:checked + label
{
    transition: none;
    --webkit-transition: none;
}

#menu .btn-default:not([disabled]):not(.disabled):active,
#menu .btn-default:not([disabled]):not(.disabled).active,
#menu .show > .btn-default.dropdown-toggle {
    background: transparent!important;
}

.editorBlock div.field select, select, select.browser-default {
    display: inline-block!important;
}

.btn-subtle.btn-hilite.active,
.btn-subtle[btn-hilite].active,
fieldset[disabled] .btn-hilite.active {
    background-color: #cc3366!important;
    border-color: #6d1b36!important;
}

.btn-hilite, a.btn-hilite:link, a.btn-hilite:visited {
    color: #ffffff!important;
    background-color: #cc3366!important;
    border-color: #6d1b36!important;
}

a.btn-hilite:hover,
.btn-hilite:hover,
.btn-hilite:focus,
.btn-hilite.focus,
.btn-hilite:active,
.btn-hilite.active,
.open > .dropdown-toggle.btn-hilite {
    color: #ffffff!important;
    background-color: #6d1b36!important;
    border-color: #631430!important;
}

.btn-hilite:active,
.btn-hilite.active,
.open > .dropdown-toggle.btn-hilite {
    background-image: none;
}

.btn-hilite.disabled,
.btn-hilite[disabled],
fieldset[disabled] .btn-hilite,
.btn-hilite.disabled:hover,
.btn-hilite[disabled]:hover,
fieldset[disabled] .btn-hilite:hover,
.btn-hilite.disabled:focus,
.btn-hilite[disabled]:focus,
fieldset[disabled] .btn-hilite:focus,
.btn-hilite.disabled.focus,
.btn-hilite[disabled].focus,
fieldset[disabled] .btn-hilite.focus,
.btn-hilite.disabled:active,
.btn-hilite[disabled]:active,
fieldset[disabled] .btn-hilite:active,
.btn-primary.btn-hilite.active,
.btn-primary[btn-hilite].active,
fieldset[disabled] .btn-hilite.active {
    background-color: #cc3366!important;
    border-color: #6d1b36!important;
}

.btn-hilite .badge {
    color: #cc3366!important;
    background-color: #ffffff!important;
}

.form-check {
    padding-left: 0;
}

.buttons.reset {
    margin-bottom: 2px;
}

div.proof .btn-subtle, div.continue .btn-subtle, div.AddBlock .btn-subtle {
    margin-bottom: 2px;
}

body.main .form-check.hideRadio .form-check-input[type="radio"] + label:before,
body.main .form-check.hideRadio .form-check-input[type="radio"] + label:after,
body.main .form-check.hideRadio label.btn input[type="radio"] + label:before,
body.main .form-check.hideRadio label.btn input[type="radio"] + label:after
{
    display: none;
    cursor: default;
}

div.form-check.hideRadio label.form-check-label {
    margin-left: -48px;
    cursor: default;
}

/*
 * Fixes for mdb-select in modals
 */

.modal label.mdb-main-label {
    z-index: unset;
    top: 0;
}

.modal label.mdb-main-label.active {
    transform: translateY(-14px) scale(.8);
}

.md-form .prefix~.select-wrapper {
    margin-left: 2.5rem;
    width: calc(100% - 2.5rem);
}

.md-form .prefix~.select-wrapper .select-dropdown {
    width: calc(100% - 2.5rem);
}

.modal .was-validated .is-valid .select-wrapper .select-dropdown {
    border-color: #28a745;
    padding-right: calc(1.5em + .75rem);
    background-image: url(data:image/svg+xml,%3csvg xmlns= 'http://www.w3.org/2000/svg' viewBox= '0 0 8… 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z' /%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.modal .was-validated .is-invalid .select-wrapper .select-dropdown {
    border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E");
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem)
}

.modal .was-validated .is-invalid .invalid-feedback {
    display: block;
    position: relative;
    top: -2.5rem;
}
